@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot');
	src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.svg#icomoon') format('svg'),
		url('../fonts/icomoon.woff') format('woff'),
		url('../fonts/icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'icomoon';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
[class^="radmin-"]:before, [class*=" radmin-"]:before {
	font-family: 'icomoon';
	font-style: normal;
	speak: none;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}
.radmin-home:before {
	content: "\21";
}
.radmin-home-2:before {
	content: "\22";
}
.radmin-newspaper:before {
	content: "\23";
}
.radmin-pencil:before {
	content: "\24";
}
.radmin-pencil-2:before {
	content: "\25";
}
.radmin-droplet:before {
	content: "\26";
}
.radmin-pictures:before {
	content: "\27";
}
.radmin-picture:before {
	content: "\28";
}
.radmin-camera:before {
	content: "\29";
}
.radmin-music:before {
	content: "\2a";
}
.radmin-play:before {
	content: "\2b";
}
.radmin-film:before {
	content: "\2c";
}
.radmin-camera-2:before {
	content: "\2d";
}
.radmin-spades:before {
	content: "\2e";
}
.radmin-clubs:before {
	content: "\2f";
}
.radmin-diamonds:before {
	content: "\30";
}
.radmin-broadcast:before {
	content: "\31";
}
.radmin-mic:before {
	content: "\32";
}
.radmin-book:before {
	content: "\33";
}
.radmin-file:before {
	content: "\34";
}
.radmin-file-2:before {
	content: "\35";
}
.radmin-new:before {
	content: "\36";
}
.radmin-copy:before {
	content: "\37";
}
.radmin-folder:before {
	content: "\38";
}
.radmin-folder-2:before {
	content: "\39";
}
.radmin-tag:before {
	content: "\3a";
}
.radmin-cart:before {
	content: "\3b";
}
.radmin-basket:before {
	content: "\3c";
}
.radmin-calculate:before {
	content: "\3d";
}
.radmin-support:before {
	content: "\3e";
}
.radmin-phone:before {
	content: "\3f";
}
.radmin-mail:before {
	content: "\40";
}
.radmin-location:before {
	content: "\41";
}
.radmin-compass:before {
	content: "\42";
}
.radmin-history:before {
	content: "\43";
}
.radmin-clock:before {
	content: "\44";
}
.radmin-bell:before {
	content: "\45";
}
.radmin-calendar:before {
	content: "\46";
}
.radmin-printer:before {
	content: "\47";
}
.radmin-mouse:before {
	content: "\48";
}
.radmin-screen:before {
	content: "\49";
}
.radmin-laptop:before {
	content: "\4a";
}
.radmin-mobile:before {
	content: "\4b";
}
.radmin-cabinet:before {
	content: "\4c";
}
.radmin-drawer:before {
	content: "\4d";
}
.radmin-drawer-2:before {
	content: "\4e";
}
.radmin-box:before {
	content: "\4f";
}
.radmin-box-add:before {
	content: "\50";
}
.radmin-box-remove:before {
	content: "\51";
}
.radmin-download:before {
	content: "\52";
}
.radmin-upload:before {
	content: "\53";
}
.radmin-database:before {
	content: "\54";
}
.radmin-flip:before {
	content: "\55";
}
.radmin-flip-2:before {
	content: "\56";
}
.radmin-undo:before {
	content: "\57";
}
.radmin-redo:before {
	content: "\58";
}
.radmin-forward:before {
	content: "\59";
}
.radmin-reply:before {
	content: "\5a";
}
.radmin-reply-2:before {
	content: "\5b";
}
.radmin-comments:before {
	content: "\5c";
}
.radmin-comments-2:before {
	content: "\5d";
}
.radmin-comments-3:before {
	content: "\5e";
}
.radmin-comments-4:before {
	content: "\5f";
}
.radmin-comments-5:before {
	content: "\60";
}
.radmin-user:before {
	content: "\61";
}
.radmin-user-2:before {
	content: "\62";
}
.radmin-user-3:before {
	content: "\63";
}
.radmin-busy:before {
	content: "\64";
}
.radmin-loading:before {
	content: "\65";
}
.radmin-loading-2:before {
	content: "\66";
}
.radmin-search:before {
	content: "\67";
}
.radmin-zoom-in:before {
	content: "\68";
}
.radmin-zoom-out:before {
	content: "\69";
}
.radmin-key:before {
	content: "\6a";
}
.radmin-key-2:before {
	content: "\6b";
}
.radmin-locked:before {
	content: "\6c";
}
.radmin-unlocked:before {
	content: "\6d";
}
.radmin-wrench:before {
	content: "\6e";
}
.radmin-equalizer:before {
	content: "\6f";
}
.radmin-cog:before {
	content: "\70";
}
.radmin-pie:before {
	content: "\71";
}
.radmin-bars:before {
	content: "\72";
}
.radmin-stats-up:before {
	content: "\73";
}
.radmin-gift:before {
	content: "\74";
}
.radmin-trophy:before {
	content: "\75";
}
.radmin-diamond:before {
	content: "\76";
}
.radmin-coffee:before {
	content: "\77";
}
.radmin-rocket:before {
	content: "\78";
}
.radmin-meter-slow:before {
	content: "\79";
}
.radmin-meter-medium:before {
	content: "\7a";
}
.radmin-meter-fast:before {
	content: "\7b";
}
.radmin-dashboard:before {
	content: "\7c";
}
.radmin-fire:before {
	content: "\7d";
}
.radmin-lab:before {
	content: "\e000";
}
.radmin-remove:before {
	content: "\e001";
}
.radmin-remove-2:before {
	content: "\e002";
}
.radmin-remove-3:before {
	content: "\e003";
}
.radmin-briefcase:before {
	content: "\e004";
}
.radmin-briefcase-2:before {
	content: "\e005";
}
.radmin-cars:before {
	content: "\e006";
}
.radmin-bus:before {
	content: "\e007";
}
.radmin-cube:before {
	content: "\e008";
}
.radmin-cube-2:before {
	content: "\e009";
}
.radmin-puzzle:before {
	content: "\e00a";
}
.radmin-glasses:before {
	content: "\e00b";
}
.radmin-glasses-2:before {
	content: "\e00c";
}
.radmin-accessibility:before {
	content: "\e00d";
}
.radmin-accessibility-2:before {
	content: "\e00e";
}
.radmin-target:before {
	content: "\e00f";
}
.radmin-target-2:before {
	content: "\e010";
}
.radmin-lightning:before {
	content: "\e011";
}
.radmin-power:before {
	content: "\e012";
}
.radmin-power-2:before {
	content: "\e013";
}
.radmin-clipboard:before {
	content: "\e014";
}
.radmin-clipboard-2:before {
	content: "\e015";
}
.radmin-playlist:before {
	content: "\e016";
}
.radmin-grid-view:before {
	content: "\e017";
}
.radmin-tree-view:before {
	content: "\e018";
}
.radmin-cloud:before {
	content: "\e019";
}
.radmin-cloud-2:before {
	content: "\e01a";
}
.radmin-download-2:before {
	content: "\e01b";
}
.radmin-upload-2:before {
	content: "\e01c";
}
.radmin-upload-3:before {
	content: "\e01d";
}
.radmin-link:before {
	content: "\e01e";
}
.radmin-link-2:before {
	content: "\e01f";
}
.radmin-flag:before {
	content: "\e020";
}
.radmin-flag-2:before {
	content: "\e021";
}
.radmin-attachment:before {
	content: "\e022";
}
.radmin-eye:before {
	content: "\e023";
}
.radmin-eye-2:before {
	content: "\e024";
}
.radmin-bookmark:before {
	content: "\e025";
}
.radmin-bookmark-2:before {
	content: "\e026";
}
.radmin-star:before {
	content: "\e027";
}
.radmin-star-2:before {
	content: "\e028";
}
.radmin-star-3:before {
	content: "\e029";
}
.radmin-heart:before {
	content: "\e02a";
}
.radmin-heart-2:before {
	content: "\e02b";
}
.radmin-thumbs-up:before {
	content: "\e02c";
}
.radmin-thumbs-down:before {
	content: "\e02d";
}
.radmin-happy:before {
	content: "\e02e";
}
.radmin-smiley:before {
	content: "\e02f";
}
.radmin-neutral:before {
	content: "\e030";
}
.radmin-plus:before {
	content: "\e031";
}
.radmin-minus:before {
	content: "\e032";
}
.radmin-help:before {
	content: "\e033";
}
.radmin-help-2:before {
	content: "\e034";
}
.radmin-blocked:before {
	content: "\e035";
}
.radmin-cancel:before {
	content: "\e036";
}
.radmin-cancel-2:before {
	content: "\e037";
}
.radmin-checkmark:before {
	content: "\e038";
}
.radmin-minus-2:before {
	content: "\e039";
}
.radmin-plus-2:before {
	content: "\e03a";
}
.radmin-enter:before {
	content: "\e03b";
}
.radmin-exit:before {
	content: "\e03c";
}
.radmin-loop:before {
	content: "\e03d";
}
.radmin-arrow-up-left:before {
	content: "\e03e";
}
.radmin-arrow-up:before {
	content: "\e03f";
}
.radmin-arrow-up-right:before {
	content: "\e040";
}
.radmin-arrow-right:before {
	content: "\e041";
}
.radmin-arrow-down-right:before {
	content: "\e042";
}
.radmin-arrow-down:before {
	content: "\e043";
}
.radmin-arrow-down-left:before {
	content: "\e044";
}
.radmin-arrow-left:before {
	content: "\e045";
}
.radmin-arrow-up-left-2:before {
	content: "\e046";
}
.radmin-arrow-up-2:before {
	content: "\e047";
}
.radmin-arrow-up-right-2:before {
	content: "\e048";
}
.radmin-arrow-right-2:before {
	content: "\e049";
}
.radmin-arrow-down-right-2:before {
	content: "\e04a";
}
.radmin-arrow-down-2:before {
	content: "\e04b";
}
.radmin-arrow-down-left-2:before {
	content: "\e04c";
}
.radmin-arrow-left-2:before {
	content: "\e04d";
}
.radmin-arrow-up-left-3:before {
	content: "\e04e";
}
.radmin-arrow-up-3:before {
	content: "\e04f";
}
.radmin-arrow-up-right-3:before {
	content: "\e050";
}
.radmin-arrow-right-3:before {
	content: "\e051";
}
.radmin-arrow-down-right-3:before {
	content: "\e052";
}
.radmin-arrow-down-3:before {
	content: "\e053";
}
.radmin-arrow-down-left-3:before {
	content: "\e054";
}
.radmin-arrow-left-3:before {
	content: "\e055";
}
.radmin-arrow-up-4:before {
	content: "\e056";
}
.radmin-arrow-right-4:before {
	content: "\e057";
}
.radmin-arrow-down-4:before {
	content: "\e058";
}
.radmin-arrow-left-4:before {
	content: "\e059";
}
.radmin-arrow-up-5:before {
	content: "\e05a";
}
.radmin-arrow-right-5:before {
	content: "\e05b";
}
.radmin-arrow-down-5:before {
	content: "\e05c";
}
.radmin-arrow-left-5:before {
	content: "\e05d";
}
.radmin-arrow-up-6:before {
	content: "\e05e";
}
.radmin-arrow-right-6:before {
	content: "\e05f";
}
.radmin-arrow-down-6:before {
	content: "\e060";
}
.radmin-arrow-left-6:before {
	content: "\e061";
}
.radmin-menu:before {
	content: "\e062";
}
.radmin-enter-2:before {
	content: "\e063";
}
.radmin-backspace:before {
	content: "\e064";
}
.radmin-backspace-2:before {
	content: "\e065";
}
.radmin-tab:before {
	content: "\e066";
}
.radmin-tab-2:before {
	content: "\e067";
}
.radmin-checkbox:before {
	content: "\e068";
}
.radmin-checkbox-unchecked:before {
	content: "\e069";
}
.radmin-checkbox-partial:before {
	content: "\e06a";
}
.radmin-radio-checked:before {
	content: "\e06b";
}
.radmin-radio-unchecked:before {
	content: "\e06c";
}
.radmin-font:before {
	content: "\e06d";
}
.radmin-paragraph-left:before {
	content: "\e06e";
}
.radmin-paragraph-center:before {
	content: "\e06f";
}
.radmin-paragraph-right:before {
	content: "\e070";
}
.radmin-paragraph-justify:before {
	content: "\e071";
}
.radmin-left-to-right:before {
	content: "\e072";
}
.radmin-right-to-left:before {
	content: "\e073";
}
.radmin-share:before {
	content: "\e074";
}
.radmin-new-tab:before {
	content: "\e075";
}
.radmin-new-tab-2:before {
	content: "\e076";
}
.radmin-embed:before {
	content: "\e077";
}
.radmin-code:before {
	content: "\e078";
}
.radmin-bluetooth:before {
	content: "\e079";
}
.radmin-share-2:before {
	content: "\e07a";
}
.radmin-share-3:before {
	content: "\e07b";
}
.radmin-mail-2:before {
	content: "\e07c";
}
.radmin-mail-3:before {
	content: "\e07d";
}
.radmin-mail-4:before {
	content: "\e07e";
}
.radmin-google:before {
	content: "\e07f";
}
.radmin-google-plus:before {
	content: "\e080";
}
.radmin-google-plus-2:before {
	content: "\e081";
}
.radmin-google-plus-3:before {
	content: "\e082";
}
.radmin-gplus:before {
	content: "\e083";
}
.radmin-google-drive:before {
	content: "\e084";
}
.radmin-facebook:before {
	content: "\e085";
}
.radmin-facebook-2:before {
	content: "\e086";
}
.radmin-facebook-3:before {
	content: "\e087";
}
.radmin-instagram:before {
	content: "\e088";
}
.radmin-twitter:before {
	content: "\e089";
}
.radmin-twitter-2:before {
	content: "\e08a";
}
.radmin-twitter-3:before {
	content: "\e08b";
}
.radmin-feed:before {
	content: "\e08c";
}
.radmin-feed-2:before {
	content: "\e08d";
}
.radmin-feed-3:before {
	content: "\e08e";
}
.radmin-youtube:before {
	content: "\e08f";
}
.radmin-youtube-2:before {
	content: "\e090";
}
.radmin-vimeo:before {
	content: "\e091";
}
.radmin-vimeo-2:before {
	content: "\e092";
}
.radmin-flickr:before {
	content: "\e093";
}
.radmin-flickr-2:before {
	content: "\e094";
}
.radmin-flickr-3:before {
	content: "\e095";
}
.radmin-picassa:before {
	content: "\e096";
}
.radmin-picassa-2:before {
	content: "\e097";
}
.radmin-dribbble:before {
	content: "\e098";
}
.radmin-dribbble-2:before {
	content: "\e099";
}
.radmin-dribbble-3:before {
	content: "\e09a";
}
.radmin-forrst:before {
	content: "\e09b";
}
.radmin-forrst-2:before {
	content: "\e09c";
}
.radmin-deviantart:before {
	content: "\e09d";
}
.radmin-deviantart-2:before {
	content: "\e09e";
}
.radmin-github:before {
	content: "\e09f";
}
.radmin-github-2:before {
	content: "\e0a0";
}
.radmin-github-3:before {
	content: "\e0a1";
}
.radmin-github-4:before {
	content: "\e0a2";
}
.radmin-github-5:before {
	content: "\e0a3";
}
.radmin-github-6:before {
	content: "\e0a4";
}
.radmin-git:before {
	content: "\e0a5";
}
.radmin-github-7:before {
	content: "\e0a6";
}
.radmin-wordpress:before {
	content: "\e0a7";
}
.radmin-wordpress-2:before {
	content: "\e0a8";
}
.radmin-joomla:before {
	content: "\e0a9";
}
.radmin-blogger:before {
	content: "\e0aa";
}
.radmin-blogger-2:before {
	content: "\e0ab";
}
.radmin-tumblr:before {
	content: "\e0ac";
}
.radmin-tumblr-2:before {
	content: "\e0ad";
}
.radmin-yahoo:before {
	content: "\e0ae";
}
.radmin-yahoo-2:before {
	content: "\e0af";
}
.radmin-amazon:before {
	content: "\e0b0";
}
.radmin-amazon-2:before {
	content: "\e0b1";
}
.radmin-tux:before {
	content: "\e0b2";
}
.radmin-apple:before {
	content: "\e0b3";
}
.radmin-finder:before {
	content: "\e0b4";
}
.radmin-android:before {
	content: "\e0b5";
}
.radmin-windows:before {
	content: "\e0b6";
}
.radmin-soundcloud:before {
	content: "\e0b7";
}
.radmin-soundcloud-2:before {
	content: "\e0b8";
}
.radmin-skype:before {
	content: "\e0b9";
}
.radmin-reddit:before {
	content: "\e0ba";
}
.radmin-linkedin:before {
	content: "\e0bb";
}
.radmin-linkedin-2:before {
	content: "\e0bc";
}
.radmin-lastfm:before {
	content: "\e0bd";
}
.radmin-lastfm-2:before {
	content: "\e0be";
}
.radmin-delicious:before {
	content: "\e0bf";
}
.radmin-stumbleupon:before {
	content: "\e0c0";
}
.radmin-stumbleupon-2:before {
	content: "\e0c1";
}
.radmin-pinterest:before {
	content: "\e0c2";
}
.radmin-pinterest-2:before {
	content: "\e0c3";
}
.radmin-xing:before {
	content: "\e0c4";
}
.radmin-xing-2:before {
	content: "\e0c5";
}
.radmin-flattr:before {
	content: "\e0c6";
}
.radmin-foursquare:before {
	content: "\e0c7";
}
.radmin-foursquare-2:before {
	content: "\e0c8";
}
.radmin-paypal:before {
	content: "\e0c9";
}
.radmin-paypal-2:before {
	content: "\e0ca";
}
.radmin-paypal-3:before {
	content: "\e0cb";
}
.radmin-yelp:before {
	content: "\e0cc";
}
.radmin-libreoffice:before {
	content: "\e0cd";
}
.radmin-file-pdf:before {
	content: "\e0ce";
}
.radmin-file-openoffice:before {
	content: "\e0cf";
}
.radmin-file-word:before {
	content: "\e0d0";
}
.radmin-file-excel:before {
	content: "\e0d1";
}
.radmin-file-powerpoint:before {
	content: "\e0d2";
}
.radmin-file-zip:before {
	content: "\e0d3";
}
.radmin-file-xml:before {
	content: "\e0d4";
}
.radmin-file-css:before {
	content: "\e0d5";
}
.radmin-html5:before {
	content: "\e0d6";
}
.radmin-html5-2:before {
	content: "\e0d7";
}
.radmin-css3:before {
	content: "\e0d8";
}
.radmin-chrome:before {
	content: "\e0d9";
}
.radmin-firefox:before {
	content: "\e0da";
}
.radmin-IE:before {
	content: "\e0db";
}
.radmin-opera:before {
	content: "\e0dc";
}
.radmin-safari:before {
	content: "\e0dd";
}
.radmin-IcoMoon:before {
	content: "\e0de";
}
.fs1 {
	display: inline;
	font-size: 20px;
	padding-right:20px;
}